[Lastfm]
3=Wystąpił błąd!
4=Gość
1=Zalogowano jako: %s
5=Należy się zalogować!
6=Stan kolejki scrobblera: %d / %d
2=Niektóre funkcje nie będą dostępne po wylogowaniu. Czy kontynuować?

[Lastfm.Auth]
btnAllowAccess=Zezwól na dostęp
btnOk=OK
Caption=Autoryzacja
lbDetails=W celu użytkowania wtyczki należy zezwolić na żądania w Twoim profilu last.fm:\n\n1. Naciśnij przycisk "Zezwól na dostęp", aby otworzyć Twój profil w przeglądarce internetowej.\n\n2. Naciśnij przycisk "Tak, zezwól na dostęp" na stronie otworzonej w przeglądarce internetowej.\n\n3. Naciśnij przycisk "OK" po nadaniu uprawnień w profilu last.fm

[Lastfm.Settings]
btnLogOff=Wyloguj
C1=Last.fm
btnLog=Pokaż dziennik
btnAuthorize=Zaloguj
lbAuthorizationWarning=* wymagane jest zalogowanie
lbProfileLink=Mój profil w Last.fm
L1=Odtwarzany plik
L2=Scrobbluj plik po odtworzeniu:
L3=Ignoruj utwory z folderów:
G2=Logowanie
G1=Pozostałe
cbScrobbling=Zezwalaj na scrobbling*
cbTrayIcon=Pokazuj ikonę w obszarze powiadomień
cbTrackInfo=Pokazuj informacje o odtwarzanym utworze po rozpoczęciu odtwarzania
cbTrayNotifyOnError=Powiadamiaj o błędach
cbAlbumArtSearch=Pobieraj okładki albumów z Last.fm
cbAutoLove=Automatycznie ustawiaj jako ulubione, gdy nadano 5 gwiazdek*
cbAutoUnlove=Automatycznie oznaczaj utwór jako nieulubiony jeśli ustawiono ocenę niższą niż 2 gwiazdki*
cbAllowScrobblingForURLs=Zezwalaj na scrobblowanie utworów online
miAddPath=Dodaj...
miDeletePath=Usuń

[Lastfm.Settings.spIgnoredPaths]
c[0]=Ścieżka
c[1]=Uwzględnij podfoldery

[Lastfm.TrackInfo]
Caption=Informacja o odtwarzanym pliku
L1=Witaj, %s!
L4=Słuchaczy: %d
L3=Odtworzeń: %d
L5=Twoich odtworzeń: %d
L6=Podobne do
L7=Podobne utwory
L8=Podobni wykonawcy
pnlScrobblingProgress.h=Postęp Scrobblera
Status=Wyszukiwanie informacji...|Nie znaleziono informacji o utworze|Brak odtworzonych utworów

[Lastfm.TrayIcon]
acProfile=Mój profil
acScrobbling=Włącz Scrobbling
acSettings=Opcje
acShowTrackInfo=Informacja o utworze
acRecommendations=Moje rekomendacje
acErrorInfo=Szczegóły błędu
acLoveTrack=Lubię
acUnloveTrack=Nie lubię